/*
Theme Name: Walacea
Description: Walacea theme - a child theme for Fundify
Author: AcMoore
Template: fundify
Version: 0.0.2
*/
@import url("../fundify/style.css");
/* sets the height of the campign boxes */
.campaign-ribbon {
	background-color: #ef912a;
	overflow: hidden;
	position: absolute;
	left: -2.5em;
	top: 1.5em;
	width:153px;
	
	-webkit-transform: rotate(-40deg);
	-moz-transform:    rotate(-40deg);
	transform:         rotate(-40deg);
}

#projects .item{
  min-height:500px;
  height:500px;
  overflow:hidden;
  position:relative;
}
/* Draws the campign stats box over the top of the text*/
#projects .item .digits {
  margin: 20px 17px 0px;
  color: #565656;
  font-size: 10px;
  overflow: hidden;
  padding:80px 0 0;
  background:#fff;
  position:absolute;
  left:0;right:0;bottom:0;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,255,255,0)), color-stop(50%, #fff), color-stop(100%, #fff));
  background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0, #fff 50%, #fff 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,255,255,0)), color-stop(50%, #fff), to(#fff));
  background:linear-gradient(to bottom, rgba(255,255,255,0) 0, #fff 50%, #fff 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}
/* Hides the home page featured area*/
#home-page-featured {
  background: #fff;
  position: relative;
  max-height: 552px;
  overflow: hidden;
  clear: both;
}
#home-page-featured img {
  opacity: 1;
  filter: alpha(opacity=100);
}
